top of page
< Back

AWS Foundational Security Best Practice

ECS.10

ECS Fargate services should run on the latest Fargate platform version

Severity

Cloud Platforms

Resources

MEDIUM

AWS

Amazon Elastic Container Service

This control checks if ECS Fargate services is running the latest Fargate platform version. This control fails if the platform version is not latest.

bottom of page